body {
	margin:0 0 5px 0;
	padding:0 0 5px 0;
	background:url(images/tlo.jpg) top repeat-x #FFF;
	background-color: #FFFFFF;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	}

h1 {
	font:12px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-bottom:0;
	padding-bottom:0;
	}

#top {
	width:720px;
	height:150px;
	background:#E7D8A9;
	}	
	
#menu {
	width:720px;
	height:45px;
	background:#40678a}
	
#content {
	width:720px;
	height:360px;
	padding:35px 30px 20px 35px;
	background:url(images/bck2.jpg) top repeat-x #FFFEFB;
	vertical-align:top;
	}
	
#footer {
	width:720px;
	height:37px;
	padding:4px 10px 0 10px;
	background:#40678a;
	}	
	
#red {
	color: red;
	font-size: 18px;
	}
	
table {
	border:0px;
	}
	
.borImg {
	border:1px solid #2E1F1B;
	padding:2px;
	}	
	
.copy {
	color:#B7B2B1;
	font-size:14px;
	}
	
a {
	color:#000;
	text-decoration:underline;
	font-weight:normal;
	}
	
a:hover {
	text-decoration:none;
	}			
	
a.copy {
	color:#B7B2B1;
	text-decoration:none;
	font-weight:bold;
	}
	
a.copy:hover {
	text-decoration:underline;
	}
	
a img {
	border:0px;
	}	

ol, ul {
	margin-top:5px;
	padding-top:5px;
	}						
